<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.Buttonfragments.RecycleGarbageFragment">

    <FrameLayout
        android:id="@+id/frameLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent">

        <ImageView
            android:id="@+id/img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/kitchen"
            android:adjustViewBounds="true" />

    </FrameLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="厨余垃圾是指居民日常生活及食品加工、饮食服务等活动中产生的垃圾，包括丢弃不用的菜叶、剩饭、果皮、茶渣、骨头（鸡骨、鱼刺类）等。\n
厨余垃圾投放要求：\n
o厨余垃圾应从产生时就与其他品类垃圾分开，并在投放前沥干水分。\n
o保证厨余垃圾分出质量，需做到“无玻璃陶瓷、无金属、无塑料橡胶”等其他杂物掺杂。\n
o有包装物的过期食品应将包装物去除后分类投放，包装物请投放到对应的可回收物或者其他垃圾收集容器。"
        app:layout_constraintTop_toBottomOf="@+id/frameLayout"
        app:layout_constraintLeft_toLeftOf="parent"/>
</androidx.constraintlayout.widget.ConstraintLayout>
